#wa-compbutton-j3zz85np1dsgsa3qds {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;color:#ffffff; background-color:#5c5c5c; border-color:#000000;}
#wa-compbutton-j3zz85np1dsgsa3qds-halign {text-align:center;}
#wa-compbutton-j3zz85np1dsgsa3qds:hover {background-color:#c7c7c7;}
#wa-compbutton-j3zz85np1dsgslfs4w {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;color:#ffffff; background-color:#5c5c5c; border-color:#000000;}
#wa-compbutton-j3zz85np1dsgslfs4w-halign {text-align:center;}
#wa-compbutton-j3zz85np1dsgslfs4w:hover {background-color:#c7c7c7;}
#wa-compbutton-j3zz85np1dsgslgn0w {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;color:#ffffff; background-color:#5c5c5c; border-color:#000000;}
#wa-compbutton-j3zz85np1dsgslgn0w-halign {text-align:center;}
#wa-compbutton-j3zz85np1dsgslgn0w:hover {background-color:#c7c7c7;}
#wa-compsubpage-j3zz85np1dsgsa3whs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-compsubpage-j3zz85np1dsgsa3whs>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j3zz85np1dsgsa3whs>.wa-container-vspacer {height:0px;}
#wa-comptext-j3zz85np1dsgr9zpq8 {background-color:rgba(255,255,255,0);border-radius:0px 0px 0px 0px;border-width:1px 0px 1px 0px;border-style:solid; border-color:#ffffff;padding:15px 20px 15px 20px;}
#wa-comptext-j3zz85np1dsgraoo3k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j3zz85np1dsgrap6o0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j3zz85np1dsgrap7uo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j3zz85np1dsgrap91c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j3zz85np1dsgrapa80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j3zz85np1dsgrapbeo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j3zz85np1dsgrapclc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j3zz85np1dsgraptkw {background-color:rgba(255,255,255,0.2);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j3zz85np1dsgraxq0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j3zz85np1dsgraxr7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j3zz85np1dsgraxtz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j3zz85np1dsgraxv5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j3zz85np1dsgraxwcg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j3zz85np1dsgraxxj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j3zz85np1dsgray2o0 {background-color:rgba(255,255,255,0);border-radius:0px 0px 0px 0px;border-width:1px 0px 1px 0px;border-style:solid; border-color:#ffffff;padding:15px 20px 15px 20px;}
#wa-comptext-j3zz85np1dsgray51c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j3zz85np1dsgray7sw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j3zz85np1dsgray8zk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j3zz85np1dsgraya68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j3zz85np1dsgraybcw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j3zz866g1dsgra6uww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-j3zz85np1dsgrap6o0 {padding:30px 0px 0px 0px;}
#wa-comptext-padwrapper-j3zz85np1dsgraxr7k {padding:30px 0px 0px 0px;}
#wa-comptext-padwrapper-j3zz85np1dsgraxtz4 {padding:30px 0px 0px 0px;}
#wa-comptext-padwrapper-j3zz85np1dsgraxxj4 {padding:30px 0px 0px 0px;}
#wa-comptext-padwrapper-j3zz85np1dsgray51c {padding:30px 0px 0px 0px;}
#wa-comptext-padwrapper-j3zz85np1dsgray7sw {padding:30px 0px 0px 0px;}
#wa-container-j3zz85np1dsgraylq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 20px 50px 20px;}
#wa-container-j3zz85np1dsgraylq8>.row>.clearfix {margin-bottom:0px;}
#wa-container-j3zz85np1dsgraylq8>.wa-container-vspacer {height:0px;}
#wa-container-j3zz85np1dsgrayohs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-container-j3zz85np1dsgrayohs>.row>.clearfix {margin-bottom:0px;}
#wa-container-j3zz85np1dsgrayohs>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-j3zz85np1dsgrayohs {background-color:#3d3d3d;}
#wa-row-j3zz85np1dsgsa3g0w {margin:0px 0px;}
#wa-row-j3zz85np1dsgsa3g0w>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgsa3oyo>.wa-item-rowspacer {height:35px;}
#wa-row-j3zz85np1dsgsa3ppc {margin:0px 0px;}
#wa-row-j3zz85np1dsgsa3ppc>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgsa3vtc {margin:0px 0px;}
#wa-row-j3zz85np1dsgsa3vtc>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgslfhs0 {margin:0px 0px;}
#wa-row-j3zz85np1dsgslfhs0>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgslfqo0>.wa-item-rowspacer {height:35px;}
#wa-row-j3zz85np1dsgslfrgg {margin:0px 0px;}
#wa-row-j3zz85np1dsgslfrgg>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgslfvgg {margin:0px 0px;}
#wa-row-j3zz85np1dsgslfvgg>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgslfyr4 {margin:0px 0px;}
#wa-row-j3zz85np1dsgslfyr4>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgslg7r4 {margin:0px 0px;}
#wa-row-j3zz85np1dsgslg7r4>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgslgbvk>.wa-item-rowspacer {height:25px;}
#wa-row-j3zz85np1dsgslgco0 {margin:0px 0px;}
#wa-row-j3zz85np1dsgslgco0>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgslglls>.wa-item-rowspacer {height:35px;}
#wa-row-j3zz85np1dsgslgmcg {margin:0px 0px;}
#wa-row-j3zz85np1dsgslgmcg>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgslgq00 {margin:0px 0px;}
#wa-row-j3zz85np1dsgslgq00>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgslgtao {margin:0px 0px;}
#wa-row-j3zz85np1dsgslgtao>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgslh28w>.wa-item-rowspacer {height:25px;}
#wa-row-j3zz85np1dsgslh2zk {margin:0px 0px;}
#wa-row-j3zz85np1dsgslh2zk>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgslhddc {margin:0px 0px;}
#wa-row-j3zz85np1dsgslhddc>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgslhhps {margin:0px 0px;}
#wa-row-j3zz85np1dsgslhhps>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgslhwqo {margin:0px 0px;}
#wa-row-j3zz85np1dsgslhwqo>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgsli12o {margin:0px 0px;}
#wa-row-j3zz85np1dsgsli12o>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgslibgg>.wa-item-rowspacer {height:50px;}
#wa-row-j3zz85np1dsgslic3k {margin:0px 0px;}
#wa-row-j3zz85np1dsgslic3k>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgsligsw>.wa-item-rowspacer {height:50px;}
#wa-row-j3zz85np1dsgslihg0 {margin:0px 0px;}
#wa-row-j3zz85np1dsgslihg0>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgslikw0 {margin:0px 0px;}
#wa-row-j3zz85np1dsgslikw0>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgsliu1c {margin:0px 0px;}
#wa-row-j3zz85np1dsgsliu1c>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgsljjxc {margin:0px 0px;}
#wa-row-j3zz85np1dsgsljjxc>div {padding: 0px 0px;}
#wa-row-j3zz866g1dsgsb099c {margin:0px 0px;}
#wa-row-j3zz866g1dsgsb099c>div {padding: 0px 0px;}
#wa-sub-container-j2bsx5rq1drlfqeby8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(255,255,255,0.329412);padding:0px 25px 25px 25px;}
#wa-sub-container-j2bsx5rq1drlfqeby8>.row>.clearfix {margin-bottom:20px;}
#wa-sub-container-j2bsx5rq1drlfqeby8>.wa-container-vspacer {height:20px;}
#wa-sub-container-j2bsx5rv1drlfrahhc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(255,255,255,0.329412);padding:0px 25px 25px 25px;}
#wa-sub-container-j2bsx5rv1drlfrahhc>.row>.clearfix {margin-bottom:20px;}
#wa-sub-container-j2bsx5rv1drlfrahhc>.wa-container-vspacer {height:20px;}
#wa-sub-container-j2bsx5rz1drlfnvfnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(255,255,255,0.329412);padding:0px 25px 25px 25px;}
#wa-sub-container-j2bsx5rz1drlfnvfnk>.row>.clearfix {margin-bottom:20px;}
#wa-sub-container-j2bsx5rz1drlfnvfnk>.wa-container-vspacer {height:20px;}
[id^=wa-compmenu-j3zz85np1dsgslhi80] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j3zz85np1dsgslhi80] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j3zz85np1dsgslhi80] .dropdown-menu > li > a:focus {background-color:#ffffff;}
[id^=wa-compmenu-j3zz85np1dsgslhi80] .navbar-default {background-color:rgba(0,0,0,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:50px;}
[id^=wa-compmenu-j3zz85np1dsgslhi80] .navbar-default .navbar-brand, [id^=wa-compmenu-j3zz85np1dsgslhi80].navbar-nav li a, [id^=wa-compmenu-j3zz85np1dsgslhi80] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j3zz85np1dsgslhi80] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j3zz85np1dsgslhi80] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Oxygen, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#d49345;}
[id^=wa-compmenu-j3zz85np1dsgslhi80] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j3zz85np1dsgslhi80] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j3zz85np1dsgslhi80] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#808080;}
[id^=wa-compmenu-j3zz85np1dsgslhi80] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#d49345;}
[id^=wa-compmenu-j3zz85np1dsgslhi80] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j3zz85np1dsgslhi80] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j3zz85np1dsgslhi80] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j3zz85np1dsgslhi80] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j3zz85np1dsgslhi80] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j3zz85np1dsgslhi80] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-j3zz85np1dsgslhi80] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:rgba(221,221,221,0) !important;}
[id^=wa-compmenu-j3zz85np1dsgslhi80] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-j3zz85np1dsgslhi80] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j3zz85np1dsgslhi80].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-j3zz85np1dsgslhi80] .wa-brand-logo {padding-right:0px;}
[id^=wa-compmenu-j3zz85np1dsgslhi80] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-j3zz85np1dsgslhi80].navbar-fixed-top .navbar {background-color:#000000;}
[id^=wa-compmenu-j3zz85np1dsgsljkq8] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j3zz85np1dsgsljkq8] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j3zz85np1dsgsljkq8] .dropdown-menu > li > a:focus {background-color:#ffffff;}
[id^=wa-compmenu-j3zz85np1dsgsljkq8] .navbar-default {background-color:rgba(0,0,0,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:65px;}
[id^=wa-compmenu-j3zz85np1dsgsljkq8] .navbar-default .navbar-brand, [id^=wa-compmenu-j3zz85np1dsgsljkq8].navbar-nav li a, [id^=wa-compmenu-j3zz85np1dsgsljkq8] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j3zz85np1dsgsljkq8] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j3zz85np1dsgsljkq8] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Oxygen, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#d49345;}
[id^=wa-compmenu-j3zz85np1dsgsljkq8] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j3zz85np1dsgsljkq8] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j3zz85np1dsgsljkq8] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#808080;}
[id^=wa-compmenu-j3zz85np1dsgsljkq8] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#d49345;}
[id^=wa-compmenu-j3zz85np1dsgsljkq8] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j3zz85np1dsgsljkq8] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j3zz85np1dsgsljkq8] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j3zz85np1dsgsljkq8] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j3zz85np1dsgsljkq8] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j3zz85np1dsgsljkq8] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-j3zz85np1dsgsljkq8] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-j3zz85np1dsgsljkq8] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-j3zz85np1dsgsljkq8] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j3zz85np1dsgsljkq8].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-j3zz85np1dsgsljkq8] .wa-brand-logo {padding-right:0px;}
[id^=wa-compmenu-j3zz85np1dsgsljkq8] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-j3zz85np1dsgsljkq8].navbar-fixed-top .navbar {background-color:#000000;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j3zz85np1dsgsa3g0w {margin:0px 0px;}
#wa-row-j3zz85np1dsgsa3g0w>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgsa3ppc {margin:0px 0px;}
#wa-row-j3zz85np1dsgsa3ppc>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgsa3vtc {margin:0px 0px;}
#wa-row-j3zz85np1dsgsa3vtc>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgslfhs0 {margin:0px 0px;}
#wa-row-j3zz85np1dsgslfhs0>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgslfrgg {margin:0px 0px;}
#wa-row-j3zz85np1dsgslfrgg>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgslfvgg {margin:0px 0px;}
#wa-row-j3zz85np1dsgslfvgg>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgslfyr4 {margin:0px -12px;}
#wa-row-j3zz85np1dsgslfyr4>div {padding: 0px 12px;}
#wa-row-j3zz85np1dsgslg7r4 {margin:0px 0px;}
#wa-row-j3zz85np1dsgslg7r4>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgslgco0 {margin:0px 0px;}
#wa-row-j3zz85np1dsgslgco0>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgslgmcg {margin:0px 0px;}
#wa-row-j3zz85np1dsgslgmcg>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgslgq00 {margin:0px 0px;}
#wa-row-j3zz85np1dsgslgq00>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgslgtao {margin:0px -12px;}
#wa-row-j3zz85np1dsgslgtao>div {padding: 0px 12px;}
#wa-row-j3zz85np1dsgslh2zk {margin:0px 0px;}
#wa-row-j3zz85np1dsgslh2zk>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgslhddc {margin:0px 0px;}
#wa-row-j3zz85np1dsgslhddc>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgslhhps {margin:0px 0px;}
#wa-row-j3zz85np1dsgslhhps>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgslhwqo {margin:0px 0px;}
#wa-row-j3zz85np1dsgslhwqo>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgsli12o {margin:0px 0px;}
#wa-row-j3zz85np1dsgsli12o>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgslic3k {margin:0px 0px;}
#wa-row-j3zz85np1dsgslic3k>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgslihg0 {margin:0px 0px;}
#wa-row-j3zz85np1dsgslihg0>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgslikw0 {margin:0px -12px;}
#wa-row-j3zz85np1dsgslikw0>div {padding: 0px 12px;}
#wa-row-j3zz85np1dsgsliu1c {margin:0px 0px;}
#wa-row-j3zz85np1dsgsliu1c>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgsljjxc {margin:0px 0px;}
#wa-row-j3zz85np1dsgsljjxc>div {padding: 0px 0px;}
#wa-row-j3zz866g1dsgsb099c {margin:0px 0px;}
#wa-row-j3zz866g1dsgsb099c>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j3zz85np1dsgsa3g0w {margin:0px 0px;}
#wa-row-j3zz85np1dsgsa3g0w>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgsa3ppc {margin:0px 0px;}
#wa-row-j3zz85np1dsgsa3ppc>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgsa3vtc {margin:0px 0px;}
#wa-row-j3zz85np1dsgsa3vtc>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgslfhs0 {margin:0px 0px;}
#wa-row-j3zz85np1dsgslfhs0>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgslfrgg {margin:0px 0px;}
#wa-row-j3zz85np1dsgslfrgg>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgslfvgg {margin:0px 0px;}
#wa-row-j3zz85np1dsgslfvgg>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgslfyr4 {margin:0px -12px;}
#wa-row-j3zz85np1dsgslfyr4>div {padding: 0px 12px;}
#wa-row-j3zz85np1dsgslg7r4 {margin:0px 0px;}
#wa-row-j3zz85np1dsgslg7r4>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgslgco0 {margin:0px 0px;}
#wa-row-j3zz85np1dsgslgco0>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgslgmcg {margin:0px 0px;}
#wa-row-j3zz85np1dsgslgmcg>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgslgq00 {margin:0px 0px;}
#wa-row-j3zz85np1dsgslgq00>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgslgtao {margin:0px -12px;}
#wa-row-j3zz85np1dsgslgtao>div {padding: 0px 12px;}
#wa-row-j3zz85np1dsgslh2zk {margin:0px 0px;}
#wa-row-j3zz85np1dsgslh2zk>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgslhddc {margin:0px 0px;}
#wa-row-j3zz85np1dsgslhddc>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgslhhps {margin:0px 0px;}
#wa-row-j3zz85np1dsgslhhps>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgslhwqo {margin:0px 0px;}
#wa-row-j3zz85np1dsgslhwqo>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgsli12o {margin:0px 0px;}
#wa-row-j3zz85np1dsgsli12o>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgslic3k {margin:0px 0px;}
#wa-row-j3zz85np1dsgslic3k>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgslihg0 {margin:0px 0px;}
#wa-row-j3zz85np1dsgslihg0>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgslikw0 {margin:0px -12px;}
#wa-row-j3zz85np1dsgslikw0>div {padding: 0px 12px;}
#wa-row-j3zz85np1dsgsliu1c {margin:0px 0px;}
#wa-row-j3zz85np1dsgsliu1c>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgsljjxc {margin:0px 0px;}
#wa-row-j3zz85np1dsgsljjxc>div {padding: 0px 0px;}
#wa-row-j3zz866g1dsgsb099c {margin:0px 0px;}
#wa-row-j3zz866g1dsgsb099c>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j3zz85np1dsgsa3g0w {margin:0px 0px;}
#wa-row-j3zz85np1dsgsa3g0w>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgsa3ppc {margin:0px 0px;}
#wa-row-j3zz85np1dsgsa3ppc>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgsa3vtc {margin:0px 0px;}
#wa-row-j3zz85np1dsgsa3vtc>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgslfhs0 {margin:0px 0px;}
#wa-row-j3zz85np1dsgslfhs0>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgslfrgg {margin:0px 0px;}
#wa-row-j3zz85np1dsgslfrgg>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgslfvgg {margin:0px 0px;}
#wa-row-j3zz85np1dsgslfvgg>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgslfyr4 {margin:0px -12px;}
#wa-row-j3zz85np1dsgslfyr4>div {padding: 0px 12px;}
#wa-row-j3zz85np1dsgslg7r4 {margin:0px 0px;}
#wa-row-j3zz85np1dsgslg7r4>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgslgco0 {margin:0px 0px;}
#wa-row-j3zz85np1dsgslgco0>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgslgmcg {margin:0px 0px;}
#wa-row-j3zz85np1dsgslgmcg>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgslgq00 {margin:0px 0px;}
#wa-row-j3zz85np1dsgslgq00>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgslgtao {margin:0px -12px;}
#wa-row-j3zz85np1dsgslgtao>div {padding: 0px 12px;}
#wa-row-j3zz85np1dsgslh2zk {margin:0px 0px;}
#wa-row-j3zz85np1dsgslh2zk>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgslhddc {margin:0px 0px;}
#wa-row-j3zz85np1dsgslhddc>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgslhhps {margin:0px 0px;}
#wa-row-j3zz85np1dsgslhhps>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgslhwqo {margin:0px 0px;}
#wa-row-j3zz85np1dsgslhwqo>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgsli12o {margin:0px 0px;}
#wa-row-j3zz85np1dsgsli12o>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgslic3k {margin:0px 0px;}
#wa-row-j3zz85np1dsgslic3k>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgslihg0 {margin:0px 0px;}
#wa-row-j3zz85np1dsgslihg0>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgslikw0 {margin:0px -12px;}
#wa-row-j3zz85np1dsgslikw0>div {padding: 0px 12px;}
#wa-row-j3zz85np1dsgsliu1c {margin:0px 0px;}
#wa-row-j3zz85np1dsgsliu1c>div {padding: 0px 0px;}
#wa-row-j3zz85np1dsgsljjxc {margin:0px 0px;}
#wa-row-j3zz85np1dsgsljjxc>div {padding: 0px 0px;}
#wa-row-j3zz866g1dsgsb099c {margin:0px 0px;}
#wa-row-j3zz866g1dsgsb099c>div {padding: 0px 0px;}
}
